¿Qué Software es apto para su empresa?

Acceda a nuestros evaluadores

Los profesionales de NeuralSoft explican cómo y por qué es imperativo actualizar y llevar adelante la RENOVACIÓN DE CERTIFICADOS SSL, ya que a partir del próximo 1 de enero de 2017 dejará de funcionar el algoritmo SHA-1, dejándole paso únicamente al SHA-2. Esto puede generar problemas y atrasos en las operaciones habituales de facturación electrónica.

El algoritmo SHA-1 es ampliamente utilizado en los certificados SSL que permiten mantener una comunicación cifrada y segura en la WEB, pero, en 2005 se conocieron deficiencias que demostraron que no otorgaba la seguridad necesaria y en 2011 se lo declara obsoleto.

De hecho, las grandes compañías de internet y navegadores del mundo anunciaron que también dejarán de aceptar como válidos los certificados que utilicen el algoritmo SHA-1 a partir del año 2017. Por ello y tal como ha notificado AFIP, el 1 de enero de 2017 el algoritmo de Certificación conocido como SHA-1 dejará de ser soportado por los sistemas Windows y los certificados existentes de aplicación dejarán de ser validados por los entes emisores y certificantes.

Esto afectará a la facturación electrónica, ya que utiliza estos certificados para comunicarse con los servidores de AFIP. Para la correcta utilización del nuevo algoritmo SHA-2 se necesitan al menos 2 condiciones:

  1. Para que el sistema operativo soporte SHA-2, es necesario contar como MINIMO con sistemas operativos Windows 2008 totalmente actualizados. Aunque en NeuralSoft recomiendan tener un sistema operativo Windows 2012 o superior para una total compatibilidad.
  2. Generar el certificado en AFIP para que sea compatible con SHA-2 (esto se puede hacer desde el 1 de Noviembre de 2016. Todo certificado generado antes de esa fecha no será compatible)

Para garantizar la total compatibilidad de uso de los certificados, es importante también asegurarse que el software de gestión que utiliza su empresa esté preparado para soportarlo.

NeuralSoft recomienda a sus clientes tener en uso la VERSION 51 o posteriores de PRESEA ERP o RUBIRO -su software de gestión para pequeñas empresas-para recibir el soporte necesario para resolver eventuales inconvenientes y adecuarse a este nuevo requerimiento de AFIP.

¿Qué Software es apto para su empresa?

Acceda a nuestros evaluadores

Share This